Subject: Re: [lojban] Re: Archive location.

From: "G. Dyke" <[email-masked]>
Date: Tue, 10 Sep 2002 07:01:50 +0200

----- Original Message -----
From: "Jay F Kominek" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, September 10, 2002 4:08 AM
Subject: Re: [lojban] Re: Archive location.

> On Mon, Sep 09, 2002 at 09:52:41PM -0400, Pierre Abbat wrote:
> > On Monday 09 September 2002 19:58, Robin Lee Powell wrote:
> > > I like skamruebe
> >
> > I don't like {skamrxuebe} because it's not a computer. And the Web has
too
> > many works, authors, and audiences to be a cukta, even a balcukta. Maybe
> > someone will come up with a good brivla, but until then I think we
should
> > just say {la .ueb}.
>
> I'd like to see a place structure of these brivla suggestions. What
> places would even be useful beyond x1?
>

On that basis alone, we should use la .ueb. (there's only one of them and it
doesn't really represent a relation ship) What is the internet though?

greg